Subject: Chinese Soup Cauldrons

From: [email-masked] (Denise Colandro)
Date: 27 Feb 1995 23:07:23 GMT

Does anyone have knowledge of Chinese women in "ancient" times being
  in charge of moving the family soup cauldron in times of forced 
  evacuation such as war? It was allegedly a disgrace to allow the 
  cauldron to be empty, and they always kept a covering of soup in the
  bottom during transit. They would merely add more ingrediates to the
  starter soup. Did they have any health problems from this practice, 
  such as food poisoning?